.left{float:left;}
.right{float:right;}
.o_hide{overflow:hidden;}
.pw1200{width:1200px; margin:0 auto;}
.alc{text-align:center;}

.dvbof h2{margin-bottom:27px; font-size:36px; font-weight:400;}
.dvfbck{height:470px; overflow:hidden; text-align:center; background-size:cover;}
.dvfbck h1{margin:172px 0 20px 0; font-size:48px; font-weight:bold; color:#333; }
.dvfbck p{font-size:24px;}

/* fabiao */
.dvfblock1{background:#f4f4f4 url(https://www.zazhi.com.cn/theme/zazhi.com.cn/default/vip/box/image/shouquan/fbtb.jpg) top center no-repeat;}
.dvfblock2{background:#f4f4f4 url(https://www.zazhi.com.cn/theme/zazhi.com.cn/default/vip/box/image/nmagazine/dytb.jpg) top center no-repeat;}
.dvservice{width:1195px; margin:78px auto 0 auto; text-align:center;}
.dvservice>p,.dvplag>p,.dvprotcet>p{margin-bottom:66px; font-size:18px; color:#999;}
.dvservice div{width:200px; height:300px; margin-right:18px; float:left; padding:50px 40px 30px 40px; position:relative;}
.dvservice div:hover{}
.dvservice h4{margin-top:30px; font-size:24px; font-weight:bold;}
.dvservice div p{height:90px; margin:25px auto 25px auto; line-height:1.5; font-size:13px; color:#999;}
.dvservice span{display:inline-block; width:158px; height:39px; line-height:39px; border-radius:3px; color:#fff; background-color:#00c1de;}
.dvservice a{width:100%; height:100%; position:absolute; top:0; left:0; -webkit-transition:all 0.3s ease; -mos-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; box-shadow:0 0 12px rgba(0,0,0,0.07);}
.dvservice div:hover a{-webkit-transform:scale(1.04); -moz-transform:scale(1.04); -ms-transform:scale(1.04); transform:scale(1.04);}
.dvservice div:hover img{-webkit-animation:shake 0.5s linear; -moz-animation:shake 0.5s linear; -ms-animation:shake 0.5s linear; animation:shake 0.5s linear;}
@-webkit-keyframes shake{0%{-webkit-transform:rotate(0deg);}25%{-webkit-transform:rotate(10deg);}50%{-webkit-transform:rotate(-10deg);}75%{transform:rotate(5deg);}95%{-webkit-transform:rotate(-5deg);}100%{-webkit-transform:rotate(0deg);}}
@-moz-keyframes shake{0%{-moz-transform:rotate(0deg);}25%{-moz-transform:rotate(10deg);}50%{-moz-transform:rotate(-10deg);}75%{-moz-transform:rotate(5deg);}95%{-moz-transform:rotate(-5deg);}100%{-moz-transform:rotate(0deg);}}
@-ms-keyframes shake{0%{-ms-transform:rotate(0deg);}25%{-ms-transform:rotate(10deg);}50%{-ms-transform:rotate(-10deg);}75%{-ms-transform:rotate(5deg);}95%{-ms-transform:rotate(-5deg);}100%{-ms-transform:rotate(0deg);}}
@keyframes shake{0%{transform:rotate(0deg);}25%{transform:rotate(10deg);}50%{transform:rotate(-10deg);}75%{transform:rotate(5deg);}95%{transform:rotate(-5deg);}100%{transform:rotate(0deg);}}
.zadl-block4{margin-top:12px; padding:70px 0; text-align:center; background-color:#f8f8f8;}
.zadl-block4 h2{margin-bottom:20px; font-size:36px; color:#333; font-weight:400;}
.zadl-block4>p{margin-bottom:66px; font-size:18px; color:#999;}
.zadl-block4-box{width:780px; margin:0 auto;}
.zadl-block4-box p{width:110px; margin-right:113px; float:left; font-size:18px; color:#999; position:relative;}
.zadl-block4-box p:hover{color:#00c1de;}
.zadl-block4-box p:hover span{-webkit-animation:spin 2s alternate;  -moz-animation:spin 2s alternate; -ms-animation:spin 2s alternate; animation:spin 2s alternate;}
.zadl-block4-box .zadllast{margin-right:0;}
.zadl-block4-box span{display:inline-block; width:105px; height:105px; margin-bottom:30px; border-radius:100%;}
.zadl-block4>a{display:block; width:256px; height:50px; line-height:50px; margin:65px auto 0 auto; border-radius:50px; vertical-align:middle; font-size:18px; color:#fff; text-decoration:none; background-color:#00c1de;}
.zadl-block4>a:hover{text-decoration:none; color:#fff;}
.zadl-block4>a img{display:inline-block; width:24px; height:24px; margin-right:20px; vertical-align:middle;}
.zadl-block4-box1{background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/qk/icon/cycicon1.png) no-repeat;}
.zadl-block4-box2{background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/qk/icon/cycicon2.png) no-repeat;}
.zadl-block4-box3{background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/qk/icon/cycicon3.png) no-repeat;}
.zadl-block4-box4{background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/qk/icon/cycicon4.png) no-repeat;}
.dvplag{width:1172px; margin:78px auto 0 auto; text-align:center;}
.dvplag div{width:293px; height:272px; padding-top:60px; float:left;}
.dvplag div:hover{box-shadow:0 0 12px rgba(0,0,0,0.08);}
.dvplag span{display:inline-block; height:70px;}
.dvplag h4{margin:35px auto 25px auto; font-size:18px;}
.dvplag div p{width:70%; margin:0 auto; line-height:1.6; font-size:14px; color:#777;}
.dvprotcet{height:700px; background-color:#f8f8f8;}
.dvprotcet h2{margin-top:74px;}
.dvprotcet>div{height:400px; position:relative;}
.dvprotcet>div div{text-align:left;}
.dvprotcet>div div img{float:left;}
.dvprotcet>div div p{float:left; width:230px;}
.dvprotcet div p{margin-left:15px; line-height:1.6; font-size:14px; color:#777;}
.dvprotcet div b{display:block; margin-bottom:14px; font-size:18px; font-weight:bold; color:#333;}
.dvprotcet>div .dvimg2 p,.dvprotcet>div .dvimg3 p{width:180px;}
.dvimg1{margin-left:-160px;}
.dvpor div{width:340px; position:absolute; -webkit-transform:translateY(100px); -moz-transform:translateY(100px); -ms-transform:translateY(100px); transform:translateY(100px); -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -ms-transition:all 0.4s ease; transition:all 0.4s ease; opacity:0;}
.dvpor .current{-webkit-transform:translateY(0); -moz-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); opacity:1;}
.dvimg2{top:20px; left:132px;}
.dvimg3{bottom:41px; left:132px;}
.dvimg4{top:21px; right:53px; trans}
.dvimg5{bottom:28px; right:53px;}
.dvpor .dvimg3.current,.dvpor .dvimg5.current{-webkit-transition-delay:0.3s; -moz-transition-delay:0.3s; -ms-transition-delay:0.3s; transition-delay:0.3s;}
.dvslider{height:433px; background-color:#008eb7;}
.dvslider h2{margin-top:50px; font-weight:bold; color:#fff;}
.dvslider ul{width:74px; margin:60px auto 0 auto; list-style:none;}
.dvslider li{width:8px; height:8px; margin:0 8px; float:left; border-radius:100%; cursor:pointer; background-color:#59d0f2;}
.dvslider li.active{background-color:#00566f;}
.dvslidbox{width:1080px; height:135px; margin:60px auto 0 auto; overflow:hidden; position:relative;}
.dvslidbox>div{position:absolute; top:0; left:0; opacity:0; z-index:-1; -webkit-transform:translateX(500px); -moz-transform:translateX(500px); -ms-transform:translateX(500px); transform:translateX(500px);}
.dvslidbox img{float:left;}
.dvslidbox div div{width:940px; margin-left:45px; float:left;}
.dvslidbox h5{font-size:18px; font-weight:bold; color:#fff;}
.dvslidbox p{margin:12px 0 30px 0; line-height:1.5; font-size:16px; color:#fff; opacity:0.9;}
.dvslidbox span{font-size:13px; color:#b3ddea;}
.dvslidbox>div{-webkit-transition:transform 0.3s ease; -moz-transition:transform 0.3s ease; -ms-transition:transform 0.3s ease; transition:transform 0.3s ease;}
.dvslidbox .active{opacity:1; z-index:10; -webkit-transform:translateX(0); -moz-transform:translateX(0); -ms-transform:translateX(0); transform:translateX(0);}
.dvques{margin:75px auto;}
.fcn-vip-dingyue .dvques{padding: 0; background: transparent;}
.dvquesbox{margin-top:55px; padding:25px 35px 45px 35px; background-color:#f8f8f8;}
.dvquesbox div{padding:20px 0; border-bottom:1px solid #ddd; }
.dvquesbox div:last-child{padding-bottom:0; border-bottom:none;}
.dvquesbox h5:before{content:"Q"; top:2px;}
.dvquesbox p:before{content:"A"; top:4px;}
.dvquesbox h5:before,.dvquesbox p:before{display:inline-block; width:20px; height:20px; line-height:20px; font-weight:400; text-align:center; font-size:16px; color:#fff; background-color:#01aaff; position:absolute; left:0;}
.dvquesbox h5{margin-bottom:26px; padding-left:40px; font-size:18px; color:#333; font-weight:400; position:relative;}
.dvquesbox p{padding-left:40px; line-height:1.8; font-size:14px; color:#777; position:relative;}
/*dingyue*/
.dvdbox{margin-top:280px; width:400px;}
.dvdbox h2{margin-bottom:23px; font-size:32px; color:#2a3541; font-weight:bold;}
.dvdbox p{line-height:1.6; font-size:16px; color:#777;}
.dvdbk1{height:630px; background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/nmagazine/p1.png) top center no-repeat; background-size:cover;}
.dvdbk2{height:630px; background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/nmagazine/p2.png) top center no-repeat; background-size:cover;}
.dvdbk3{height:630px; background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/nmagazine/p3.png) top center no-repeat; background-size:cover;}
.zadl-block2{padding:120px 0; text-align:center;  background-color:#f7f7f7;}
.zadl-block2 h3{font-size:32px; font-weight:400; color:#333;}
.zadl-block2>p{margin-top:20px; font-size:18px; color:#777;}
.zadl-block2 div{width:760px; margin:40px auto 0 auto;}
.zadl-block2 div p{width:86px; float:left; margin-right:78px; font-size:16px; position:relative;}
.zadl-block2 div .zabglast{margin-right:0;}
.zadl-block2 div p:after{content:""; display:inline-block; width:40px; border-top:2px dashed #ddd; position:absolute; top:43px; right:-58px;}
.zadl-block2 div .zabglast:after{display:none;}
.zadl-block2 span{display:block; width:84px; height:84px; border-radius:100%; border:1px solid #ddd; margin:0 auto 20px auto;}
.zabg-block2-icon1{background:url(https://www.xueshu.com/theme/xueshu.com/default/vip/box/image/nmagazine/book.png) center no-repeat;}
.zabg-block2-icon2{background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/nmagazine/shoppingcart.png) center no-repeat;}
.zabg-block2-icon3{background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/nmagazine/list.png) center no-repeat;}
.zabg-block2-icon4{background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/nmagazine/listselected.png) center no-repeat;}
.zabg-block2-icon5{background:url(https://www.fabiao.com/theme/fabiao.com/default/vip/box/nmagazine/cart.png) center no-repeat;}
.zadl-block2 div p:hover span{-webkit-animation:spin 2s alternate;  -moz-animation:spin 2s alternate; -ms-animation:spin 2s alternate; animation:spin 2s alternate;}
@-webkit-keyframes spin{
  0%{-webkit-transform: rotateY(360deg);}
  100%{-webkit-transform: rotateY(0deg);}
}
@-moz-keyframes spin{
  0%{-moz-transform: rotateY(360deg);}
  100%{-moz-transform: rotateY(0deg);}
}
@-ms-keyframes spin{
  0%{-ms-transform: rotateY(360deg);}
  100%{-ms-transform: rotateY(0deg);}
}
@keyframes spin{
  0%{transform: rotateY(360deg);}
  100%{transform: rotateY(0deg);}
}
.zadl-block3{padding:50px 0; text-align:center;}
.zadl-block3 h2{font-size:32px; font-weight:400; color:#333;}
.zadl-block3>div{width:1130px; padding:30px 35px; margin:20px auto 0 auto; text-align:left; box-shadow: 0 0 13px 0 rgba(35, 88, 95, 0.16); border-radius:3px; background-color:#fff;}
.zadl-block3 h5{font-size:16px; color:#333; position:relative;}
.zadl-block3 h5:after{content:""; display:inline-block; width:900px; border-top:1px solid #ddd; position:absolute; top:12px; right:0;}
.zadl-block3 h5 span{font-size:14px; color:#777; font-weight:400;}
.zadlnews{margin:35px 0 25px 0;}
.zadlnews p{width:20%; float:left; margin-right:5%; font-size:12px; color:#777;}
.zadlnews .zabglast{margin-right:0;}
.zadlnews b{display:inline-block; margin-bottom:14px; font-size:14px; color:#333;}
.zadl-block3 .zadline:after{width:1050px;}
.zadline{margin-bottom:20px;}
.zadl-block3>div>span{font-size:12px; color:#939393;}
.zadl-block3>div>p{margin-top:35px; font-size:14px; color:#bc2c1d; font-weight:bold; text-align:center;}
.zadlnews2{margin-top:35px;}
.zadlnews2 div{width:308px; height:75px; margin-right:25px; padding:20px 25px 20px 25px; float:left; border:1px solid #e5e5e5; cursor:pointer;}
.zadlnews2 div:hover{border-color:#0c907d;}
.zadlnews2 .zadllast{margin-right:0;}
.zadlnews2 img{width:70px; height:70px; margin-right:30px; float:left;}
.zadlnews2 b{display:block; margin-bottom:15px; font-size:18px; color:#444; font-weight:400;}
.zadlnews2 p{font-size:14px; color:#949494;}
.dvdbk4{margin:50px auto 100px auto; text-align:center;}
/*xiezuo*/
.dvxbck{background:#f4f4f4 url(https://www.zazhi.com.cn/theme/zazhi.com.cn/default/vip/box/image/wm/xztb.jpg) top center no-repeat; background-size:cover;}
.dvxbck2{margin:80px auto; text-align:center;}
.dvxbck2>p{font-size:18px; color:#999;}
.dvxbck2 div{width:920px; margin:70px auto 0 auto;}
.dvxbck2 div p{width:120px; float:left; margin-right:80px; font-size:18px; color:#333;}
.dvxbck2 div .dvnomr{margin-right:0;}
.dvxbck2 img{display:block; margin-bottom:47px;}
/*pay*/
.dvbaner1{height:470px; background:#eeedf2 url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/bg_gqdm.png) center no-repeat;}
.dvbaner1 img{display:block; margin:99px auto 53px auto;}
.dvbaner1 a{display:block; width:170px; height:46px; margin:87px auto 0 auto; line-height:46px; font-size:16px; color:#fff; text-decoration:none; border-radius:2px; background-color:#2aa0ea;}
.dvbaner1 a:hover{text-decoration:none; color:#fff;}
.dvbaner1 p{font-size:30px; color:#333;}
.dvbaner1 p{margin-top:30px; font-size:30px; color:#333;}
.dvpblock1{width:1080px; margin:50px auto; text-align:center;}
.dvpblock1>p{font-size:18px; color:#999;}
.dvpblock1>div{height:165px; margin-top:63px; padding:70px; border-radius:9px; border:1px solid #eee; text-align:left; box-shadow:0 0 12px 1px rgba(85, 122, 175, 0.24);}
.dvpblock1>div div{width:650px; text-align:left;}
.dvpblock1 h5,.dvpblock2 h5{margin:30px 0 40px 0; font-size:24px; color:#333; font-weight:bold;}
.dvpblock1 p,.dvpblock2 div p{font-size:18px; color:#777;}
.dvpblock1>div>img,.dvpblock2>div>img{float:right;}
.dvpblock2{padding:80px 0 30px 0; text-align:center; background-color:#f8f8f8;}
.dvpblock2>p{margin-bottom:66px; font-size:18px; color:#666;}
.dvpblock2 div{width:940px; padding:70px; margin:0 auto 50px auto; border-radius:9px; border:1px solid #eee; text-align:left; background-color:#fff; box-shadow:0 0 12px 1px rgba(85, 122, 175, 0.24);}
.dvpblock2s{height:165px;}
.dvpblock2 label{display:inline-block; margin-right:100px; font-size:16px; color:#333;}
.dvpst{display:inline-block; width:125px; height:50px; line-height:50px; margin:0 15px; padding:0 20px; border:1px solid #eee; outline:none; font-size:20px;}
.dvpbtn{display:inline-block; width:200px; height:50px; line-height:50px; cursor:pointer; border-radius:3px; border:none; outline:none; font-size:16px; color:#fff; background-color:#0095ff;}
.dvpblock3{width:970px; margin:80px auto; padding:34px 54px 50px 54px; text-align:center; border-radius:9px; border:1px solid #eee; background-color:#fff; box-shadow:0 0 12px 1px rgba(85, 122, 175, 0.24);}
.dvpbbock4 label{margin-right:50px;}
.dvpbbock4 .dvpst{width:100px;}
.dvpbbock4 img{vertical-align:middle; position:relative; top:-3px; margin-right:15px;}
/*zhengjian*/
.dvzblock1{background:#f4f4f4 url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/shouquan/fbtb.jpg) top center no-repeat; background-size:cover;}
.dvzblock2{width:1150px; margin:80px auto; padding:66px 0 45px 0; text-align:center; background-color:#fff; box-shadow:0 0 50px #efefef;}
.dvzblock2 p{margin-top:40px; font-size:16px; color:#777;}
/*关于我们*/
.fcn-vip-guanyu a:hover, .gywm-body a:hover{
	color:#333;
	opacity:0.8;
}
.fcn-vip-guanyu .dnzbox, .gywm-body .dnzbox{
	height:770px;
	background: url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/bg_aboutus.jpg) no-repeat center;
	background-size: cover;
}
.ceo-intro-one{
	width: 1200px;
	margin:0 auto;
	position: relative;
	height: auto;
	top: 0;
	z-index:1;
	color: #fff;
}
.ceo-intro-one>div.w1200{
	width: auto;
	position: absolute;
	color: #fff;
	left: 424px;
	top: 180px;
}
.ceo-intro-one>div.w1200>h1, .ceo-intro-one>div.w1200>b{
	font-weight: normal;
	font-size:48px;
}
.ceo-intro-one>div.w1200>p{
	width: 660px;
	letter-spacing: 1px;
	line-height: 28px;
	font-size: 16px;
	margin: 20px 0 10px 0;
}
.ceo-intro-one>div.w1200>a{
	display: block;
	text-align: center;
	font-size: 14px;
	color: #333;
	width: 126px;
	height: 32px;
	line-height: 32px;
	padding-right: 20px;
	margin: 80px 0 0 0px;
	background: url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/btn_more.png) no-repeat center;
}
.ceo-intro{
	position: absolute;
	color: #fff;
	left: 424px;
	top: 160px;
}
.ceo-intro h1{
	font-weight: normal;
}
.ceo-intro>p{
	width: 570px;
	letter-spacing: 1px;
	line-height: 28px;
	font-size: 16px;
	margin-top: 30px;
}
.ceo-intro a{
	display: block;
	text-align: center;
	font-size: 14px;
	color: #333;
	width: 126px;
	height: 32px;
	line-height: 32px;
	padding-right: 20px;
	margin: 150px 0 0 14px;
	background: url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/btn_more.png) no-repeat center;
}
.aboutus-block{
	height: 700px;
	background: url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/bg_aboutus2.png) no-repeat center;
	background-size: cover;
}
.aboutus-block .w1200, .team-block .w1200, .contactus-block .w1200{
	position: relative;
}
.about-intro{
	color: #333;
	left: 510px;
}
.about-intro h1, .our-team h1, .contact-us h1{
	font-size: 48px;
	font-weight: bold;
}
.about-intro p{
	width: 630px;
}
.about-intro a{
	margin: 60px 0 0 0;
}
.about-tag{
	margin-top: 60px;
}
.about-tag span{
	display: inline-block;
	width: 180px;
	height: 44px;
	line-height: 44px;
	border:1px solid #898989;
	color: #333;
	font-size: 15px;
	text-align: center;
	margin-right: 15px;
}
.team-block{
	height: 726px;
	background: url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/bg_team.png) no-repeat center;
	background-size: cover;
}
.team-block .team-bg{
	height: 726px;
	z-index: 2;
	background: url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/bg_teamblue.png) no-repeat right;
}
.team-block .our-team{
	z-index: 3;
	top: 150px;
	left: 510px;
}
.our-team>p{
	width: 740px;
}
.our-team>a{
	margin: 40px 0 0 0;
}
/*联系我们*/
.contactus-block{
	height: 646px;
	background: url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/bg_contact2.png) no-repeat center;
	background-size: cover;
}
.contactus-block .leftdiv{
	width: 530px;
	height: 516px;
	background: url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/bg_contact2_left.png) no-repeat center;
	position: absolute;
	left: 0;
	top: 76px;
	z-index: 2;
}
.contactus-block .contact-us>h5{
	font-size: 15px;
	margin-top: 15px;
}
.contactus-block .contact-us>p:first-of-type{
	font-size: 16px;
	margin-top: 10px;
}
.contactus-block .contact-us>p:nth-of-type(2),.contactus-block .contact-us>p:nth-of-type(3),.contactus-block .contact-us>p:nth-of-type(4),.contactus-block .contact-us>p:nth-of-type(5){
	font-size: 12px;
	margin-top: 0;
}
.contactus-block .rightdiv{
	width: 860px;
	height: 558px;
	background: url(https://www.fabiao.com.cn/theme/fabiao.com.cn/default/vip/box/image/guanyu/bg_contact2_right.png) no-repeat center;
	position: absolute;
	right: -26px;
	top: 54px;
}
.contact-us{
	top: 58px;
    left: 50px;
}
.contact-us p{
	width: 476px;
}
.contact-us .contact-tel{
	width: 444px;
	text-align: left;
	border-top: 1px solid #f97488;
	padding-top: 40px;
	margin-top: 40px;
}
.contact-us .contact-tel>div{
	width: 49%;
	display: inline-block;
}
.contact-us .contact-tel>div h5{
	position: relative;
	margin-bottom: 12px;
	font-size: 16px;
}
.contact-us .contact-tel>div h5:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 20px;
    background: #fce206;
    height: 3px;
}
.contact-us .contact-tel>div p{
	font-size: 12px;
}
.contact-us>a{
	margin: 24px 0 0 0;
}
/* 用户协议 */
.gywm_yhxy{
	background-color: #f6f6f6;
}
.gywm_yhxy h1, .gywm_yhxy h2{
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	padding: 50px 0 35px 0;
}
.gywm_yhxy .ysxy_box{
	padding: 40px 45px;
	background-color: #fff;
	border-radius: 10px;
	text-align: left;
	box-shadow: 0 0 12px 1px rgba(246, 246, 246, 0.24);
}
.gywm_yhxy .ysxy_box p{
	font-size: 14px;
	line-height: 26px;
}
.gywm_yhxy .ysxy_box h3{
	font-size: 15px;
	line-height: 26px;
}
.gywm_yhxy .ysxy_box p b{
	display: block;
}
.gywm_yszc{
	padding-bottom: 35px;
}